.product-grid-type-8 .product-grid .product .name a { font-size: 13px; }
.product-grid-type-8 .product-grid .product .name { padding-bottom: 4px; }
ul.megamenu > li { margin-right: 30px; }


.category-info a {
color: #5d72c4;
}

.home-info a {
color: #5d72c4;
}

.heading {
color: #3E4E8B!important;
}

#top .pattern > .container.container {
    padding-bottom: 20px;
}

.box-with-categories.box-with-categories.box-with-categories{
margin-top:0px!important;
}

.category-info > p {
    padding: 2px 30px 10px 0px;
}

#d_quickcheckout #shipping_method .radio label .price, #d_quickcheckout #payment_method .radio label .price {
    display: none;
}

#top .logo {
    padding: 10px 0px 0px 0px;
}

.d_space{
margin-top:30px;
}

/* mega menu */
ul.megamenu li .sub-menu .content .static-menu > .menu > ul > li {padding-top: 0;}
ul.megamenu li .sub-menu .content a {color: #333; font-size: 14px;padding: 0px 30px 18px 0px;display: inline-block;font-weight: 600;}

/* header h1 */
.stationery-phone h1, .stationery-phone .h1 {font-size:14.5px;top:5px;left:120px;margin:0;font-weight:100;}
.stationery-phone p {position: relative; padding: 0;}
.stationery-phone img {margin: 3px 0 0 0;}
.stationery-phone .heading {display: block;padding: 0;text-align: right;}
.stationery-phone {margin: 15px 40px 0px -301px;}

/* header seo text */
@media (max-width: 767px) {.stationery-phone .heading {text-align: center;padding-top: 3px;}.responsive #top .logo{padding: 15px 0px 5px 0px;}
}
@media (max-width: 991px) {.responsive .stationery-phone {margin: 10px auto 0px auto;}
}

/* header account link */
header .my-account {cursor: pointer;}

/* subcategory text */
span.refine_search {color: #3e4e8b;line-height: 1.3;font-size: 22px;}

/* like-h2 */
.like-h2 {padding: 5px 0px 20px 0px;font-size: 22px;color: #3e4e8b;}

/* like-h4 */
span.like-h4 {font-size: 20px;padding: 18px 0px 12px 0px;margin: 0px 0px 22px 0px;display: inline-block;border-bottom: 2px solid #ffffff;line-height: 1.3;}

/* breadcrumb content character */
.breadcrumb .container ul li:before { content: "\203A";}

/* product col size on mobile */
@media (max-width: 500px) {.responsive .product-grid > .row > div {width: 50%;float: left;}
}

/* product options text */
#product .options span {font-size: 22px;color: #3e4e8b;}

/* CHECKOUT */
#d_quickcheckout #login_view .btn-group-justified > .btn-group .btn {margin:0;}
#d_quickcheckout span.icon {font-size: 14px;padding-right: 4px;}
#d_quickcheckout #payment_address_shipping_address_input label {padding-top:0;}
div#d_quickcheckout .panel-body {padding: 15px;}
#d_quickcheckout #payment_address_shipping_address_input {margin-bottom: 0;}
#d_quickcheckout form {margin-bottom: 0;}
#payment_method_list .radio-input:last-of-type {margin-bottom: 0;}
#d_quickcheckout #confirm_view #qc_confirm_order {margin-bottom: 0;}
#d_quickcheckout #confirm_comment_input label {padding-top: 0;}
#d_quickcheckout #cart_view .qc-checkout-product .text {display: none;}
#d_quickcheckout #cart_view .qc-checkout-product .table {margin:0;}
#d_quickcheckout #payment_address_shipping_address {float: left;width: 13px;margin-right: 5px;}
#d_quickcheckout #payment_address_shipping_address + span {float: right; width: calc(100% - 25px); line-height: 1.4;}
#d_quickcheckout #payment_address_shipping_address_input .alert-warning {padding: 10px;border-radius: 2px;margin-bottom: 0;}
#payment_address_shipping_address_input label {width: 100%;line-height: 1}
#payment_address_shipping_address_input .alert {line-height: 1;}
#payment_address_shipping_address_input #payment_address_shipping_address {margin-top: 3px;}

@media (max-width: 768px) {.responsive .form-horizontal .control-label {padding-top: 18px;}
#d_quickcheckout .col-md-12 {float: none !important;}

/* cart */
@media (max-width: 440px) {.cart-total + .buttons {display: flex;flex-direction: column;align-items: center;}

